zabbix_export:
  version: '5.2'
  date: '2020-10-07T12:34:46Z'
  groups:
    -
      name: Templates
  templates:
    -
      template: 3rd_template_screens_2_b_converted
      name: 3rd_template_screens_2_b_converted
      templates:
        -
          name: 'Template OS Linux by Zabbix agent'
      groups:
        -
          name: Templates
      dashboards:
        -
          name: 'All widgets screen'
          widgets:
            -
              type: GRAPH_PROTOTYPE
              x: '9'
              'y': '17'
              width: '15'
              height: '9'
              fields:
                -
                  type: INTEGER
                  name: rows
                  value: '1'
                -
                  type: INTEGER
                  name: source_type
                  value: '3'
                -
                  type: INTEGER
                  name: columns
                  value: '1'
                -
                  type: ITEM_PROTOTYPE
                  name: itemid
                  value:
                    key: 'net.if.in["{#IFNAME}"]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: URL
              'y': '17'
              width: '9'
              height: '9'
              fields:
                -
                  type: STRING
                  name: url
                  value: 'http://zabbix.com'
            -
              type: GRAPH_CLASSIC
              x: '18'
              'y': '7'
              width: '6'
              height: '10'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'system.cpu.util[,iowait]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_PROTOTYPE
              'y': '7'
              width: '18'
              height: '10'
              fields:
                -
                  type: INTEGER
                  name: rows
                  value: '1'
                -
                  type: INTEGER
                  name: source_type
                  value: '2'
                -
                  type: INTEGER
                  name: columns
                  value: '1'
                -
                  type: GRAPH_PROTOTYPE
                  name: graphid
                  value:
                    name: 'Interface {#IFNAME}: Network traffic'
                    host: 3rd_template_screens_2_b_converted
            -
              type: PLAIN_TEXT
              x: '18'
              width: '6'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: show_as_html
                  value: '1'
                -
                  type: INTEGER
                  name: show_lines
                  value: '15'
                -
                  type: ITEM
                  name: itemids
                  value:
                    key: 'system.cpu.util[,iowait]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              x: '9'
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '0'
                -
                  type: GRAPH
                  name: graphid
                  value:
                    name: 'CPU jumps'
                    host: 3rd_template_screens_2_b_converted
            -
              type: CLOCK
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: time_type
                  value: '2'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: system.localtime
                    host: 3rd_template_screens_2_b_converted
        -
          name: 'Simple graph screen'
          widgets:
            -
              type: GRAPH_CLASSIC
              x: '15'
              'y': '7'
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              x: '9'
              'y': '7'
              width: '6'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              'y': '7'
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              x: '15'
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              x: '9'
              width: '6'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
            -
              type: GRAPH_CLASSIC
              width: '9'
              height: '7'
              fields:
                -
                  type: INTEGER
                  name: source_type
                  value: '1'
                -
                  type: ITEM
                  name: itemid
                  value:
                    key: 'vm.memory.size[available]'
                    host: 3rd_template_screens_2_b_converted
